
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36429.23 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XYParser", "XYParser.vcxproj", "{CB1FF804-BB1F-41C8-92FA-7B15F6B86347}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XYParserTests", "XYParserTests\XYParserTests.vcxproj", "{5DF8A9AF-BEC9-4B14-A744-7E5638408CFD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XYParser64Demo", "XYParserWorkflowDemo\XYParser64Demo.vcxproj", "{A8B5A8D9-2E6A-4F36-8F79-9D52B0A1D101}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XYParser8Demo", "XYParserWorkflowDemo\XYParser8Demo.vcxproj", "{1B7FA4A1-8BC2-4D49-9B5A-BD4C6B8F2107}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XYAlgorithmUdpServer", "XYParserWorkflowDemo\XYAlgorithmUdpServer.vcxproj", "{6D6DCD3D-995A-4E79-9338-C1D36A3D2A61}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB1FF804-BB1F-41C8-92FA-7B15F6B86347}.Debug|x64.ActiveCfg = Debug|x64
		{CB1FF804-BB1F-41C8-92FA-7B15F6B86347}.Debug|x64.Build.0 = Debug|x64
		{CB1FF804-BB1F-41C8-92FA-7B15F6B86347}.Debug|x86.ActiveCfg = Debug|Win32
		{CB1FF804-BB1F-41C8-92FA-7B15F6B86347}.Debug|x86.Build.0 = Debug|Win32
		{CB1FF804-BB1F-41C8-92FA-7B15F6B86347}.Release|x64.ActiveCfg = Release|x64
		{CB1FF804-BB1F-41C8-92FA-7B15F6B86347}.Release|x64.Build.0 = Release|x64
		{CB1FF804-BB1F-41C8-92FA-7B15F6B86347}.Release|x86.ActiveCfg = Release|Win32
		{CB1FF804-BB1F-41C8-92FA-7B15F6B86347}.Release|x86.Build.0 = Release|Win32
		{5DF8A9AF-BEC9-4B14-A744-7E5638408CFD}.Debug|x64.ActiveCfg = Debug|x64
		{5DF8A9AF-BEC9-4B14-A744-7E5638408CFD}.Debug|x64.Build.0 = Debug|x64
		{5DF8A9AF-BEC9-4B14-A744-7E5638408CFD}.Debug|x86.ActiveCfg = Debug|Win32
		{5DF8A9AF-BEC9-4B14-A744-7E5638408CFD}.Debug|x86.Build.0 = Debug|Win32
		{5DF8A9AF-BEC9-4B14-A744-7E5638408CFD}.Release|x64.ActiveCfg = Release|x64
		{5DF8A9AF-BEC9-4B14-A744-7E5638408CFD}.Release|x64.Build.0 = Release|x64
		{5DF8A9AF-BEC9-4B14-A744-7E5638408CFD}.Release|x86.ActiveCfg = Release|Win32
		{5DF8A9AF-BEC9-4B14-A744-7E5638408CFD}.Release|x86.Build.0 = Release|Win32
		{A8B5A8D9-2E6A-4F36-8F79-9D52B0A1D101}.Debug|x64.ActiveCfg = Debug|x64
		{A8B5A8D9-2E6A-4F36-8F79-9D52B0A1D101}.Debug|x64.Build.0 = Debug|x64
		{A8B5A8D9-2E6A-4F36-8F79-9D52B0A1D101}.Debug|x86.ActiveCfg = Debug|Win32
		{A8B5A8D9-2E6A-4F36-8F79-9D52B0A1D101}.Debug|x86.Build.0 = Debug|Win32
		{A8B5A8D9-2E6A-4F36-8F79-9D52B0A1D101}.Release|x64.ActiveCfg = Release|x64
		{A8B5A8D9-2E6A-4F36-8F79-9D52B0A1D101}.Release|x64.Build.0 = Release|x64
		{A8B5A8D9-2E6A-4F36-8F79-9D52B0A1D101}.Release|x86.ActiveCfg = Release|Win32
		{A8B5A8D9-2E6A-4F36-8F79-9D52B0A1D101}.Release|x86.Build.0 = Release|Win32
		{1B7FA4A1-8BC2-4D49-9B5A-BD4C6B8F2107}.Debug|x64.ActiveCfg = Debug|x64
		{1B7FA4A1-8BC2-4D49-9B5A-BD4C6B8F2107}.Debug|x64.Build.0 = Debug|x64
		{1B7FA4A1-8BC2-4D49-9B5A-BD4C6B8F2107}.Debug|x86.ActiveCfg = Debug|Win32
		{1B7FA4A1-8BC2-4D49-9B5A-BD4C6B8F2107}.Debug|x86.Build.0 = Debug|Win32
		{1B7FA4A1-8BC2-4D49-9B5A-BD4C6B8F2107}.Release|x64.ActiveCfg = Release|x64
		{1B7FA4A1-8BC2-4D49-9B5A-BD4C6B8F2107}.Release|x64.Build.0 = Release|x64
		{1B7FA4A1-8BC2-4D49-9B5A-BD4C6B8F2107}.Release|x86.ActiveCfg = Release|Win32
		{1B7FA4A1-8BC2-4D49-9B5A-BD4C6B8F2107}.Release|x86.Build.0 = Release|Win32
		{6D6DCD3D-995A-4E79-9338-C1D36A3D2A61}.Debug|x64.ActiveCfg = Debug|x64
		{6D6DCD3D-995A-4E79-9338-C1D36A3D2A61}.Debug|x64.Build.0 = Debug|x64
		{6D6DCD3D-995A-4E79-9338-C1D36A3D2A61}.Debug|x86.ActiveCfg = Debug|Win32
		{6D6DCD3D-995A-4E79-9338-C1D36A3D2A61}.Debug|x86.Build.0 = Debug|Win32
		{6D6DCD3D-995A-4E79-9338-C1D36A3D2A61}.Release|x64.ActiveCfg = Release|x64
		{6D6DCD3D-995A-4E79-9338-C1D36A3D2A61}.Release|x64.Build.0 = Release|x64
		{6D6DCD3D-995A-4E79-9338-C1D36A3D2A61}.Release|x86.ActiveCfg = Release|Win32
		{6D6DCD3D-995A-4E79-9338-C1D36A3D2A61}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F6206831-0432-4ABB-B939-97EC2B8EAB79}
	EndGlobalSection
EndGlobal
